uuid: 1e217172-0ef1-4dcc-86db-33dc74d33b13
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_policy_brief.body
    - field.field.node.ct_policy_brief.field_author
    - field.field.node.ct_policy_brief.field_discover
    - field.field.node.ct_policy_brief.field_discover_teaser
    - field.field.node.ct_policy_brief.field_document
    - field.field.node.ct_policy_brief.field_glossary
    - field.field.node.ct_policy_brief.field_header_image
    - field.field.node.ct_policy_brief.field_language
    - field.field.node.ct_policy_brief.field_preview
    - field.field.node.ct_policy_brief.field_recent
    - field.field.node.ct_policy_brief.field_recent_date
    - field.field.node.ct_policy_brief.field_source
    - field.field.node.ct_policy_brief.field_subtitle
    - field.field.node.ct_policy_brief.field_tax_countries
    - field.field.node.ct_policy_brief.field_tax_topics
    - field.field.node.ct_policy_brief.field_teaser_newsletter
    - field.field.node.ct_policy_brief.field_writer
    - node.type.ct_policy_brief
    - system.menu.main
    - views.view.pe_related_content
  module:
    - ctools
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          db596b2d-199a-46d1-8bd2-031851ed88cb:
            uuid: db596b2d-199a-46d1-8bd2-031851ed88cb
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          78b04bff-ee63-4111-81b4-7aacc216267a:
            uuid: 78b04bff-ee63-4111-81b4-7aacc216267a
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          5fd25faa-a982-4930-a4c8-7c833b420962:
            uuid: 5fd25faa-a982-4930-a4c8-7c833b420962
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          c4d5fd75-5a1e-4b10-8145-b0c445035c37:
            uuid: c4d5fd75-5a1e-4b10-8145-b0c445035c37
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          7be89fa3-a964-4853-8605-7e016aad2a7a:
            uuid: 7be89fa3-a964-4853-8605-7e016aad2a7a
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:field_document'
              label: Document
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style: ''
          4f3b7e3b-374b-4451-96c3-d09476859f79:
            uuid: 4f3b7e3b-374b-4451-96c3-d09476859f79
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: full
                third_party_settings: {  }
            weight: 5
            additional:
              layout_builder_styles_style:
                - wonderful_style
          d8d9e08d-a779-4e21-9b85-fd09b31489a7:
            uuid: d8d9e08d-a779-4e21-9b85-fd09b31489a7
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional:
              layout_builder_styles_style: ''
          7949453d-64cc-41d5-98a9-77704b5668b2:
            uuid: 7949453d-64cc-41d5-98a9-77704b5668b2
            region: left
            configuration:
              id: 'views_block:pe_related_content-block_1'
              label: ''
              label_display: visible
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional:
              layout_builder_styles_style: pe_related_content
          2d54d999-6bb8-45c3-9ea2-61ee1f914892:
            uuid: 2d54d999-6bb8-45c3-9ea2-61ee1f914892
            region: right
            configuration:
              id: 'entity_view:node'
              label: 'Additional Information'
              label_display: '0'
              provider: ctools
              view_mode: additional_information
              context_mapping:
                entity: layout_builder.entity
            weight: 7
            additional:
              layout_builder_styles_style:
                - ''
          b883bf1c-20b3-4e86-b73a-35d79bbe5f49:
            uuid: b883bf1c-20b3-4e86-b73a-35d79bbe5f49
            region: right
            configuration:
              id: 'field_block:node:ct_policy_brief:body'
              label: Summary
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 100
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style:
                - wonderful_style
          1318e5b0-2362-4832-ab83-c38587cac558:
            uuid: 1318e5b0-2362-4832-ab83-c38587cac558
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_policy_brief:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 0
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_brief.full
targetEntityType: node
bundle: ct_policy_brief
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 114
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 115
    region: content
  field_document:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 108
    region: content
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 109
    region: content
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: content
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 116
    region: content
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 117
    region: content
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 112
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 110
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
